/* COMMON STYLE

--------------------------------------------------------- */html, body, form, fieldset {margin: 0; padding: 0;}
html.ltr {direction: ltr;}
body {background: #ffffff; color: #2c2c2c; font-family: Arial; line-height: 20px;}
body.fs10 {font-size: 10px;}
body.fs11 {font-size: 11px;}
body.fs12 {font-size: 12px;}
body.fs13 {font-size: 13px;}
body.fs14 {font-size: 14px;}
body.fs15 {font-size: 15px;}
/* Clearfix */
.clearfix {clear: both;}
#de-wrapper {margin: 2px auto 0px auto;
/*	padding: 0;

	width: 100%;*/ height: 92.55%;}
.de-wrapper {
  background: url("../images/black50.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
/*    background-color: #f5f5f5;

    background-image: linear-gradient(to top, #ffffff, #e6e6e6);

    background-repeat: repeat-x;*/
}
#zt-wrapper {margin: 0 auto; padding: 0; width: 100%;}
#zt-wrapper-inner {margin: 0 auto; padding: 0;}
.zt-wrapper {margin: 0 auto; width: 960px;}
.none-display {display: none;}
#zt-userwrap1, #zt-userwrap2, #zt-userwrap3, #zt-userwrap4, #zt-userwrap5, #zt-userwrap6, #zt-userwrap7 {clear: both; width: 100%;}
#zt-userwrap5 {margin-top: 20px;}
div.moduletable_menu, div.moduletable_text, div.module, div.module_menu, div.module_text {
  clear: both;
  display: block;
  margin: 0 0 20px 0;
  position: relative;
  width: 100%;
}
div.moduletable {
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  margin: 0 0 20px 0;
  padding: 20px;
}
.zt-user {float: left;}
/*h3 title*/
h3.moduletitle {
  color: #2f2f2f;
  font-size: 200%;
  font-weight: normal;
  margin: 0 0 10px 0;
  padding: 0;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
}
/*wrapper1*/
#zt-userwrap1-outer {background: #5caddb; min-height: 5px; width: 100%;}
#zt-userwrap1 {display: none; overflow: hidden;}
#zt-userwrap1 div.moduletable {margin: 0; background: #fff;
/*padding: 5px 15px;*/}
#zt-userwrap1-inner {padding: 20px 0px; position: relative;}
#zt-userwrap1-inner {padding: 20px 0px; position: relative;}
/*header*/
#zt-header {
/* background: url(../images/style1/bg-subnav.gif) bottom center repeat-x #FFFFFF;*/
  background-color: #F5F5F5;
  background-image: linear-gradient(to top, #FFFFFF, #E6E6E6);
  background-repeat: repeat-x;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .07);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .07);
  box-shadow: 0 1px 4px rgba(0, 0, 0, .07);
  height: auto;
  min-height: 120px;
  padding: 10px 0 0;
  position: relative;
  width: 100%;
}
#zt-header-inner {padding-top: 10px; position: relative; height: 30px;}
.bkg-control-down {
  background: url('../images/icon-all.png') no-repeat 0 -436px;
  cursor: pointer;
  height: 27px;
  position: absolute;
  right: 0;
  top: -25px;
  width: 31px;
}
.bkg-control-down span {display: none;}
.bkg-control-up {
  background: url('../images/icon-all.png') no-repeat 0 -410px;
  cursor: pointer;
  height: 27px;
  position: absolute;
  right: 0;
  top: -25px;
  width: 31px;
}
.bkg-control-up span {display: none;}
/* map logo*/
#map-logo-image {padding: 0;}
#map-logo-image img {
  width: 260px;
/*height: 65px; */
  margin: -8px 0 0 0;
  padding-left: 3%;
/*  max-width: inherit;*/
  z-index: 10000;
  position: relative;
}
#map-logo-image span {display: none;}
/*logo*/
#zt-logo-image {padding: 0;}
#zt-logo-image img {width: 221px; height: 105px;
/* max-width: inherit;*/ z-index: 10000; position: relative;}
#zt-logo-image span {display: none;}
#zt-text-outer {padding: 0;}
#zt-logo-text {float: left; font-size: 400%;}
#zt-logo-slogan {color: #808080; float: left; margin: 0;}
#zt-logo-text span {float: left; line-height: 100%;}
/*search*/
#zt-top {float: right; height: 30px; width: 610px; border-bottom: 1px solid #EBEBEB; margin-bottom: 10px;}
.box-search {background: #f3f3f3; border: 1px solid #e1e1e1; float: right; height: 30px; margin: 30px 0 0 0; width: auto;}
.box-search .inputbox {
  background: 0;
  border: 0;
  box-shadow: none;
  color: #585858;
  font-size: 90%;
  height: 30px;
  line-height: 30px;
  padding: 0 5px;
  text-transform: uppercase;
  width: 180px;
}
.box-search .button {
  background: url('../images/icon-all.png') no-repeat 0 -264px;
  border: 0;
  float: right;
  height: 17px;
  margin: 5px 5px 0 0;
  padding: 0;
  text-indent: -9999px;
  width: 20px;
}
.bannergroup {margin: 10px 0;}
/*userwrap2*/
#zt-userwrap1.container {border-top: 1px solid #E2E3E5;}
#zt-userwrap1-inner {padding: 0 0 15px 0;}
/*userwrap3*/
#zt-userwrap3 {background: url(../images/patterns/pattern11.png) repeat bottom #FBFBFD;}
#zt-userwrap3-inner {padding: 20px 0 0;}
.modal {
  background-clip: padding-box;
  background-color: 0 !important;
  border-radius: 0px !important;
  border: 0 !important;
  box-shadow: none !important;
  left: auto !important;
  margin: 0 !important;
  overflow: auto;
  position: static !important;
  top: auto !important;
  width: auto !important;
  z-index: 1050;
}
/* Special grid styles

-------------------------------------------------- */
.show-grid {display: table; margin-bottom: 20px; margin-top: 10px; width: 100%;}
.show-grid[class*="span"] {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 10px;
  background-color: #F5F5F5;
  border-radius: 3px;
  line-height: 30px;
  min-height: 30px;
  text-align: justify;
  border: 1px solid #D3EAF1;
}
.show-grid:hover[class*="span"] {/* background: #EEFBEB;*/}
.show-grid .show-grid {margin-bottom: 0; margin-top: 0;}
.show-grid .show-grid[class*="span"] {background-color: #ccc;}
/*main frame*/
#zt-mainframe {background: url(../images/patterns/pattern11.png) repeat bottom #FBFBFD;}
#zt-slideshow {background: url(../images/patterns/pattern11.png) repeat bottom #FBFBFD;}
#zt-mainframe-inner {padding: 20px 0;}
.not-show-content {display: none;}
#zt-component {/*padding: 0 0 20px 0;

    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.09);

    -moz-box-shadow: 0 0 5px rgba(0,0,0,.09);

    box-shadow: 0 0 5px rgba(0,0,0,.09);

    background-color: #fff;*/}
#zt-component-inner {/*padding: 20px;*/}
#zt-component-inner h3 {/* padding-left: 20px; */}
#zt-component-inner .profile2 {}
.cat_child_wrapper .profile2{
  width: 97%;
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  padding: 10px;
}
#zt-position5{margin-top: 20px;}
.k2AccountPage {}
.zt-drillmenu-inner {margin: 5px 0 0 0; position: relative;}
.hdrillmenu {float: left; width: 100%;}
.zt-drillmenu-inner h3 {background-color: #f5f5f5; color: #2e2e2e; float: left; margin: 0; text-transform: uppercase; width: 100%;}
.zt-drillmenu-inner h3 span {float: left; margin: 0; padding: 10px 10px;}
.collapse {clear: both;}
.navbar {margin: 0;}
.zt-drillmenu-inner .btn-navbar {
  background: url('../images/icon-all.png') no-repeat 0 -281px;
  border: none;
  display: block;
  height: 37px;
  margin: 5px 10px;
  padding: 0;
  text-align: right;
  width: 52px;
}
.zt-drillmenu-inner .btn-navbar span {display: none;}
/*breadcrum*/
#zt-breadcrumbs {margin: 0;}
#zt-breadcrumbs .breadcrumbs {color: #777777; display: inline-block; margin-top: 20px; width: 100%;}
#zt-breadcrumbs .breadcrumbs > ul {margin: 0;}
#zt-breadcrumbs .breadcrumbs > ul > li {background: 0; color: #686868; float: left; padding-left: 15px;}
/*go to top*/
#gototop {
  background-color: #3E65A8;
  background-image: url("../images/ui.totop.png");
  background-position: 13px 15px;
  background-repeat: no-repeat;
  border-radius: 30px;
  border: medium none;
  bottom: 170px;
  display: none;
  height: 50px;
  position: fixed;
  right: 40px;
  text-decoration: none;
  text-indent: -999999px;
  width: 50px;
  z-index: 9999;
}
#gototop span {
  background-color: #5CADDB;
  background-image: url("../images/ui.totop.png");
  background-position: 16px 18px;
  background-repeat: no-repeat;
  border-radius: 30px;
  display: block;
  float: left;
  height: 56px;
  margin: -3px 0 0 -3px;
  opacity: 0;
  opacity: 0;
  overflow: hidden;
  width: 56px;
}
#gototop:hover span {
  -moz-transition: 1s ease;
  -o-transition: 1s ease;
  -webkit-transition: 1s ease;
  opacity: 1;
  transition: 1s ease;
}
/*userwrap6*/
#zt-userwrap6-inner {padding: 20px 0;}
#zt-userwrap6-inner .moduletable {margin: 0;}
#zt-userwrap6-inner h3.moduletitle {font-size: 200%; line-height: 32px; margin: 0 0 5px 0; padding: 0 0 5px 0;}
#zt-userwrap6-inner h3.moduletitle span {padding: 0 0 0 40px;}
.joomla h3.moduletitle {background: url('../images/icon-all.png') no-repeat 0 -464px;}
.module h3.moduletitle {background: url('../images/icon-all.png') no-repeat 0 -497px;}
.component h3.moduletitle {background: url('../images/icon-all.png') no-repeat 0 -534px;}
.plugin h3.moduletitle {background: url('../images/icon-all.png') no-repeat 0 -573px;}
/*userwrap7*/
#zt-userwrap7 {
   background: url(../images/patterns/pattern11.png) repeat bottom #FBFBFD;
}
#zt-userwrap7-inner {padding: 20px 0;}
/*footer*/
#zt-footer {
/*background-color: #F5F5F5;

    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);

    background-repeat: repeat-x;*/
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
}
#zt-footer-inner {padding: 25px 0 10px 0px; background: url(../images/style1/footer-back.png) top right no-repeat;}
#zt-footer-left {}
#zt-footer-copy {
  float: left;
  width: 100%;
}
/*Search top*/
/*#zt-searchform { position: relative; }



	#zt-searchform a#search {

		display: block;

		position: absolute;

		top: -42px; }



span.zt-icon-search {

	-moz-border-radius: 4px;

	-moz-transition: all 0.2s linear;

	-o-transition: all 0.2s linear;

	-webkit-border-radius: 4px;

	-webkit-transition: all 0.2s linear;

	background: url(../images/search-icon.png) no-repeat 9px 11px;

	border-radius: 4px;

	display: inline-block;

	float: left;

	height: 36px;

	text-indent: -9999em;

	transition: all 0.2s linear;

	width: 36px; }



	span.zt-icon-search.hover,

#zt-searchtop:hover span.zt-icon-search,

span.zt-icon-search:hover {

		background-color: #f75454;

		background-position: 9px -53px; }



#zt-searchform-inner {

	background: none repeat scroll 0 0 #FFFFFF;

	border-radius: 2px 2px 2px 2px;

	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);

	color: #7B7B7B;

	display: none;

	left: -20px;

	line-height: 150%;

	padding: 16px;

	position: absolute;

	top: 5px;

	width: 230px;

	z-index: 10020; }



	#zt-searchform-inner .search-border:before {

		border-color: transparent transparent #FE5252;

		border-style: solid;

		border-width: 5px;

		content: "";

		height: 0;

		left: 32px;

		position: absolute;

		top: -9px;

		width: 0; }



	#zt-searchform-inner .search-border {

		background-color: #FE5252;

		border-top-left-radius: 2px;

		border-top-right-radius: 2px;

		height: 4px;

		margin: -16px 0 16px -16px;

		padding: 0 16px;

		width: 230px; }



	#zt-searchform-inner .inputbox {

		-moz-box-shadow: inset 0 0 5px rgba(0,0,0,.12);

		-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,.12);

		border: solid 1px #e1e1e1;

		box-shadow: inset 0 0 5px rgba(0,0,0,.12);

		color: #616060; }*/
/*social*/
div.social.header-social {margin-bottom: 10px; height: 33px;}
.social {margin-bottom: 10px; line-height: 33px;
/*margin-top:-15px;*/}
.social a {
  -webkit-transition: all 200ms ease 0s;
  -moz-transition: all 200ms ease 0s;
  -o-transition: all 200ms ease 0s;
  transition: all 200ms ease 0s;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #8d8d8d;
  display: inline-block;
  height: 33px;
  margin: 0/* 5px*/;
  width: 33px;
}
.social a:hover {color: #fff; text-decoration: none;}
.social a i {
  display: inline-block;
  font-size: 120%;
  height: 33px;
  line-height: 33px;
  text-align: center;
/*  vertical-align: top; */
  width: 33px;
}
.social a.facebook:hover {background-color: #2568bc;}
.social a.twitter:hover {background-color: #23D8E8;}
.social a.instagram:hover {background-color: #484848;}
.social a.rss:hover {background-color: #FE8631;}
.social a.linkedin:hover {background-color: #027BA5;}
.social a.youtube:hover {background-color: #D65655;}
.social a.pinterest:hover {background-color: #CC1C2C;}
.social.footer-social a {background-color: #393939;}
/*social2*/
#social2 {float: right; text-align: right;}
#social2 a {
  -moz-border-radius: 4px;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-border-radius: 4px;
  -webkit-transition: all 0.2s linear;
  background: url(../images/social-icons.png) no-repeat 0 0;
  border-radius: 4px;
  display: inline-block;
  height: 36px;
  margin: 0 0 0 5px;
  position: relative;
  text-indent: -9999em;
  transition: all 0.2s linear;
  width: 36px;
}
#social2 a span {display: none;}
#social2 a#facebook {background-position: 12px 9px;}
#social2 a#facebook:hover {background-color: #0e71b7; background-position: 12px -53px;}
#social2 a#instagram {background-position: 12px 9px;}
#social2 a#instagram:hover {background-color: #0e71b7; background-position: 12px -53px;}
#social2 a#twitter {background-position: -25px 9px;}
#social2 a#twitter:hover {background-color: #1abbde; background-position: -25px -53px;}
#social2 a#pin {background-position: -62px 9px;}
#social2 a#pin:hover {background-color: #ff1616; background-position: -62px -53px;}
#social2 {margin: 0; opacity: 2;}
.highslide-gallery ul {margin: 0; padding: 0; width: 100%;}
.highslide-gallery ul li {background: 0; float: left; margin: 10px; padding: 0;}
.highslide-gallery ul li img {background: #ffffff; border: 1px solid #dbdbdb; float: left; margin: 0; padding: 4px;}
.zo2-vimeo {float: left; margin: 0 10px 0 0;}
.zo2-youtube {float: left; margin: 0 10px 0 0;}
.zo2_overlay {background: #000000; display: none; left: 0; position: absolute; top: 0; z-index: 666;}
#mobile-button {
  background: url("../images/mobile/icon-navbar.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  height: 34px;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  width: 48px;
  z-index: 9999;
}
/*right to left style*/
html.rtl {direction: rtl;}
.rtl ul.menu2 li.current, .rtl ul.weblinks li:hover, .rtl ul.mostread li:hover, .rtl ul.latestnews li:hover, .rtl ul.menu2 li:hover {
  background: url('../images/rtl/bullet.png') no-repeat right 50%;
  float: right;
  margin: 0 10px 0 0;
}
.rtl ul.menu li.current, .rtl ul.menu li:hover {}
.rtl ul.menu li {}
.rtl ul.weblinks li:hover, .rtl ul.mostread li:hover, .rtl ul.latestnews li:hover, .rtl ul.menu2 li:hover {
  -moz-transition: all 0.3s linear 0s;
  margin: 0 10px 0 0;
}
.rtl ul.weblinks li, .rtl ul.mostread li, .rtl ul.latestnews li, .rtl ul.menu2 li {
  background: url("../images/rtl/bullet.png") no-repeat right 50%;
  float: right;
  text-align: right;
}
.rtl ul.weblinks li a span, .rtl ul.mostread li a span, .rtl ul.latestnews li a span, .rtl ul.menu2 li a span {margin: 0 15px 0 0;}
.rtl ul.weblinks li a span span, .rtl ul.mostread li a span span, .rtl ul.latestnews li a span span, .rtl ul.menu2 li a span span {
  margin: 0;
}
.rtl ul.menu2 li.current, .rtl ul.menu2 li:hover {background: url("../images/rtl/bullet.png") no-repeat right 50%;}
.rtl img.mcaption {float: right; margin: 0 0 0 10px;}
/*logo*/
.rtl #zt-logo-image {float: right;}
.rtl #zt-text-outer {float: right;}
.rtl #zt-logo-text {float: right;}
.rtl #zt-logo-text span {float: right;}
.rtl #zt-logo-slogan {float: right;}
/*search*/
.rtl #zt-search {float: left;}
.rtl .box-search .button {float: left;}
.rtl .box-search {float: left;}
/*header*/
.rtl .bkg-control-down {background: url('../images/icon-all.png') no-repeat 0 -437px; left: 0px; right: auto;}
.rtl .bkg-control-up {background: url("../images/icon-all.png") no-repeat 0 -410px; left: 0px; right: auto;}
/*mega menu*/
.rtl span.has-image {background-position: 100% 50%; padding: 0 25px 0 0;}
.rtl #menusys_mega li {float: right;}
.rtl #menusys_mega li.first-item {margin: 0;}
.rtl #menusys_mega .megacol ul li a .menu-title {float: right; padding: 0; text-align: right;}
.rtl #menusys_mega .menusub_mega .menusub_mega .subwrapcenter-left {float: right; padding: 0 10px 0 0;}
.rtl #menusys_mega .menusub_mega .menusub_mega .subwrapcenter-right {float: right; padding: 0 0 0 10px;}
.rtl #menusys_mega .menusub_mega .menusub_mega .subarrowtop {left: auto; right: -5px;}
.rtl #menusys_mega .subarrowtop {left: auto; right: 45px;}
.rtl #menusys_mega .zt-field ul li {border: 0; padding: 0 15px 0 0;}
.rtl #menusys_mega .zt-field ul li:hover {}
.rtl #menusys_mega .megacol ul li a {}
.rtl #menusys_mega .megacol ul li a:hover, .rtl #menusys_mega .megacol ul li a:active, .rtl #menusys_mega .megacol ul li a:focus, .rtl #menusys_mega .megacol ul li a.active, .rtl #menusys_mega .megacol ul li a.active:hover, .rtl #menusys_mega .megacol ul li a.active:active, .rtl #menusys_mega .megacol ul li a.active:focus {}
.rtl #menusys_mega .megacol ul li a:hover span.menu-title, .rtl #menusys_mega .megacol ul li a:active span.menu-title, .rtl #menusys_mega .megacol ul li a:focus span.menu-title, .rtl #menusys_mega .megacol ul li a.active span.menu-title, .rtl #menusys_mega .megacol ul li a.active:hover span.menu-title, .rtl #menusys_mega .megacol ul li a.active:active span.menu-title, .rtl #menusys_mega .megacol ul li a.active:focus span.menu-title {
  margin: 0 10px 0 0;
}
.rtl #menusys_mega .megacol {float: right;}
.rtl #menusys_mega .mega-group .menu-title {float: right; padding: 10px 0 0 0;}
.rtl #menusys_mega .mbanner {float: right; margin: 0 10px 0 0;}
.rtl #menusys_mega li.mfeatures .column5 {float: left; text-align: left;}
.rtl #zt-userwrap2-inner h3.moduletitle span {padding: 0 40px 0 0;}
.rtl #menusys_mega .zt-field.field2 label {float: right; margin: 1px 0 0 5px;}
.rtl #menusys_mega .zt-field ul li {background: 0 !important;}
.rtl #menusys_mega .zt-field ul li a {background: 0 !important;}
.rtl #menusys_mega .zt-field ul li.hover, .rtl #menusys_mega .zt-field ul li:hover {background: none !important;}
.rtl #menusys_mega .menusub_mega .k2ItemsBlock ul li a {float: right;}
.rtl #menusys_mega .menusub_mega .menusub_mega {margin: -31px -7px 0 0 !important;}
.rtl #menusys_mega .menusub_mega .menusub_mega .megacol ul.mega-ul {margin: 0 10px;}
.rtl .stats-module dt {float: right; margin: 0 0 0 15px;}
.rtl .stats-module dd {float: left;}
/*social*/
.rtl #social {float: left;}
.rtl #social ul, .rtl #social label {float: left;}
/*footer*/
.rtl #zt-footer-left {float: right;}
.rtl #zt-footer-menu ul.menu {float: right;}
.rtl #zt-footer-logo {float: left;}
/*Breadcrumbs*/
.rtl .breadcrumbs {float: right;}
.rtl #zt-breadcrumbs .breadcrumbs > ul > li {float: right;}
/*Slideshow*/
.rtl .zt-onebyone .oneByOne_item .slide2Txt2 p {float: right;}
.rtl .zt-onebyone .oneByOne_item .slide2Txt3 span {float: right;}
.rtl .zt-orderlist li {margin-left: 0; margin-right: 20px;}
.rtl .zt-orderlist li span:before {left: auto; right: -1.3em;}
.rtl .zt-orderlist li span {padding: 0.4em 2em 0.4em 0.4em;}
.rtl #zt-mainmenu {float: right; margin-left: 0 !important; margin-right: 34px;}
.rtl #zt-searchform-inner {left: auto; right: -20px;}
.rtl #zt-searchform-inner .search-border:before {left: auto; right: 32px;}
.rtl #zt-searchform-inner .search-border {margin: -16px -16px 16px 0;}
/*bottom*/
.rtl #zt-position-17 .zt-image {float: right; margin: 0 0 10px 20px;}
.rtl .button-arrow {background-image: url(../images/button-arrow-rtl.png);}
/*_____Module Class Suffix________*/
/*box-dark*/
div.box-dark {
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background: #2e2e2e;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  color: #fff;
}
div.box-dark h3.moduletitle {color: #fff; text-align: center;}
#zt-right .box-dark h3.moduletitle {color: #fff; text-align: center;}
#zt-right div.box-dark {
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background: #2e2e2e;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  color: #fff;
}
.zt-orderlist {counter-reset: li;}
.zt-orderlist li span {
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
  display: block;
  margin: .5em 0;
  padding: .4em .4em .4em 2em;
  position: relative;
  text-decoration: none;
  transition: all .3s ease-out;
}
.zt-orderlist li span:hover:before {
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.zt-orderlist li span:before {
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
  background: none repeat scroll 0 0 #fff;
  border-radius: 2em 2em 2em 2em;
  border: 0.3em solid #FFFFFF;
  color: #2e2e2e;
  content: counter(li, decimal);
  counter-increment: li;
  font-weight: bold;
  height: 2em;
  left: -1.3em;
  line-height: 2em;
  margin-top: -1.3em;
  position: absolute;
  text-align: center;
  top: 50%;
  transition: all .3s ease-out;
  width: 2em;
}
/*box-red*/
div.box-red {background: none repeat scroll 0 0 #fe5252; border-radius: 3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.09); color: #fff;}
div.box-red a {color: #fff !important;}
div.box-red h3.moduletitle {color: #fff; text-align: center;}
div.box-red ul li {border-bottom: 1px solid #fd7878; float: left;}
/*box-blue*/
div.box-blue {background: none repeat scroll 0 0 #2F96B4; border-radius: 3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.09); color: #fff;}
div.box-blue a {color: #fff !important;}
div.box-blue h3.moduletitle {color: #fff; text-align: center;}
div.box-blue ul li {
/* border-bottom: 1px solid #67BED8;  */
/*float: left;*/}
/*box-pink*/
div.box-pink {
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background: #2F96B4;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  color: #fff;
}
div.box-pink a {color: #fff!important;}
div.box-pink h3.moduletitle {color: #fff; text-align: center;}
div.box-pink ul li {border-bottom: 1px solid #67BED8; float: left;}
div.box-pink ul li ul li {border-bottom: 0px solid #67BED8; float: left;}
/*box-pink2*/
div.box-pink2 {
  padding: 0px;
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background: #2F96B4;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  color: #fff;
}
div.box-pink2 a {color: #fff!important;}
div.box-pink2 h3.moduletitle {color: #fff; text-align: center;}
div.box-pink2 ul li {border-bottom: 1px solid #67BED8; float: left;}
/*box-clean*/
div.box-clean {background: none; border-radius: 0; box-shadow: none;}
/*box-contact*/
.box-contact .zo2-gmap {
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  border: solid 5px #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  max-width: 100%;
  webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
}
/*About us*/
#zt-position-17 .zt-image {float: left; margin: 0 20px 10px 0;}
/*Accordion*/
.box-accordion div.moduletable {background: none; border-radius: 0; box-shadow: none; padding: 0;}
.box-accordion div .k2ItemsBlock ul {margin: 0;}
.box-accordion div .k2ItemsBlock ul li {margin: 0; padding: 0!important;}
.box-accordion ul.zt-accordion {margin: 0;}
.box-accordion ul.zt-accordion li {border: none;}
.box-accordion ul.zt-accordion li:last-child {margin: 0; padding: 0;}
.box-accordion h3.accordion-head {color: #2F2F2F; font-size: 190%; font-weight: normal; text-transform: uppercase;}
.box-accordion h3.accordion-head span.active, .box-accordion h3.accordion-head span {
  -moz-transition: all linear .5s;
  -ms-transition: all linear .5s;
  -o-transition: all linear .5s;
  -webkit-transition: all linear .5s;
  background: url('../images/accordion-icon.png') no-repeat;
  transition: all linear .5s;
}
.box-accordion h3.accordion-head span.active {background-position: 0 -24px;}
/**__Fix IE8__**/
.ie8 .container {/*width: 1170px;*/width: 1020px;}
.ie8 .itemImageBlock img {width: 100%!important;}
.ie8 .itemImageBlocka img {width: 100%!important;}
/**__HACK__**/
#denode {float: right; height: 40px;}
#denode {
  width: 690px;
  display: block;
  float: right;
  margin-left: 1.56%;
  min-height: 20px;
  border-bottom: 1px solid #EBEBEB;
  margin-bottom: 5px;
}
#denode-span0 {
/*width: 120px;   */float: right;}
#denode-span1 {
/*width: 170px;  */float: right; margin-right: 10px;}
#denode-span2 {
/*width: 160px;  */float: right; height: 30px; margin: 3px 5px 17px 5px;}
#denode-span3 {
/*width: 250px; */float: right;}
/* Divider Block */
div.divider {border-bottom: 1px solid #ECECEC; margin: 12px 0 8px 0; position: relative;}
div.divider-r {border-bottom: 1px solid #ECECEC; margin: 58px 0 8px 0; position: relative;}
div.divider-l {
  border-bottom: 1px solid #ECECEC;
  margin: 8px 0 8px 0;
  position: relative;
  width: 70%;
}
/* MASSHEAD

--------------------------------------------------------- */
.ja-masshead {height: 200px; text-align: center; background-position: center top;}
.ja-masshead h3 {
  color: #fff;
  font-size: 3.333em;
  font-weight: normal;
  margin: 0 auto;
/*  padding: 20px 20px 20px 20px;*/
  text-align: left;
  text-transform: uppercase;
/*width: 980px; */
}
.ja-masshead h3 span {
/*background-color: rgba(0,0,0,.5); */
  display: inline-block;
  padding: 5px;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, .5);
}
/*begin icon set*/
.de-set h3 {margin: 20px 0 10px 0; padding: 5px 0 5px 0; border-bottom: 1px solid #eeeeee;}
.de-set h4 {margin: 20px 0 10px 0;}
.de-set p {margin: 0.5em 0 0 0; text-align: left;}
.de-set .t-set {width: 100%; clear: both; font-size: 111%; font-weight: 700; color: #2F96B4; font-family: Arial, sans serif;}
.de-set .t-setcode{color: #a9a9a9; width: 95%;}
/*

 * News Show Pro GK4

 */
.nsp {position: relative;}
.nspMain {overflow: hidden;}
.nspBotInterface, .nspTopInterface {overflow: hidden; clear: both;}
.nspBotInterface div, .nspTopInterface div {float: right;}
.nsp .nspTopInterface div {position: absolute; right: 20px; padding: 0 3px; top: 18px;}
.nspPagination {list-style-type: none !important; margin: 6px 0 0 !important; padding: 0 !important; float: left;}
.nspPagination li {
  float: left;
  width: 10px;
  height: 10px;
  margin: 0 4px 0 0 !important;
  background: #212121;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  text-indent: -999em;
  cursor: pointer;
}
.nspPagination li:hover, .nspPagination li.active {background: #fb5a29;}
.nspNext, .nspPrev {
  float: left;
  width: 16px;
  height: 16px;
  margin: 3px 0 0 4px;
  background: url('../images/style1/nsp_interface.png') no-repeat -16px 0;
  text-indent: -999em;
  cursor: pointer;
}
.nspPrev {background-position: 0 0;}
.nspNext:hover, .nspPrev:hover {background-position: -16px -16px;}
.nspPrev:hover {background-position: 0 -16px;}
.nspCounter {
  float: left;
  margin: 0 0 0 8px;
  padding: 1px 4px;
  border: 1px solid #ddd;
  -webkit-border-radius: 2px 2px;
  -moz-border-radius: 2px 2px;
  -ms-border-radius: 2px 2px;
  -o-border-radius: 2px 2px;
  border-radius: 2px 2px;
  color: #878787;
  font-size: 9px;
  cursor: pointer;
}
.nspArts {overflow: hidden;}
.nspArtPage {float: left;}
.nspArt {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.nspArt div {overflow: hidden;}
h4.nspHeader {font-size: 14px; font-weight: 400; line-height: 1.2; text-transform: uppercase; margin: 10px 0 18px 0;}
.nspArt .gkResponsive + h4.nspHeader {padding-top: 10px;}
.nspArt h4.nspHeader a {color: #212121; text-decoration: none; font-family: "Roboto Condensed", Arial, sans-serif;}
.nspArt h4.nspHeader a:active, .nspArt h4.nspHeader a:focus, .nspArt h4.nspHeader a:hover {color: #fb5a29;}
.nspArt img.nspImage {border: none;}
.nspArt img {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.nspArt .nspImageWrapper {
/*	overflow: hidden;*/}
.nspArt p.nspText {float: none;}
.nspArt p.nspInfo {color: #bbb; font-size: 12px; font-style: italic;}
.nspArt .tleft {text-align: left;}
.nspArt .tright {text-align: right;}
.nspArt .tcenter {text-align: center;}
.nspArt .tjustify {text-align: justify;}
.nspArt .fleft {float: left;}
.nspArt .fright {float: right;}
.nspArt .fnone {clear: both; width: 100%; float: none;}
.readon.left, .readon.right, .readon.center {clear: both;}
.readon.left {float: left;}
.readon.right {float: right;}
.readon.center {display: inline; float: none;}
.nspList {float: left;}
.nspLinks ul {padding: 0 !important; list-style-type: none !important;}
.nspLinks ul li {margin: 0 30px 0 0 !important;}
.nspLinks ul li h4 {font-size: 14px;}
.nspLinks ul li h4 a {text-decoration: none;}
.nspLinks ul li p {font-size: 11px; margin: 5px 0;}
/* positioning */
.nspArts.left {float: right;}
.nspLinksWrap.left {float: left;}
.nspArts.right {float: left;}
.nspLinksWrap.right {float: right;}
/* make element unvisible */
.nspMain .unvisible {height: 1px; left: -10000px; overflow: hidden; position: absolute; top: auto; width: 1px;}
/* font-size classes */
.nspFs80 {font-size: 80%;}
.nspFs90 {font-size: 90%;}
.nspFs100 {font-size: 100%;}
.nspFs110 {font-size: 110%;}
.nspFs120 {font-size: 120%;}
.nspFs130 {font-size: 130%;}
.nspFs140 {font-size: 140%;}
.nspFs150 {font-size: 150%;}
.nspFs160 {font-size: 160%;}
.nspFs170 {font-size: 170%;}
.nspFs180 {font-size: 180%;}
.nspFs190 {font-size: 190%;}
.nspFs200 {font-size: 200%;}
/* New responsive layout */
.gkResponsive {line-height: 1;}
.gkResponsive img.nspImage, img.nspImage.gkResponsive {width: 100% !important; height: auto;}
.gkResponsive a, a.gkResponsive {display: block; margin: 0 !important; position: relative;}
.gkResponsive {margin-bottom: 12px; position: relative;}
.nspArt img.nspImage {max-width: 100%; border: 1px solid #5caddb; padding: 0px;}
.nspArtScroll1, .nspLinkScroll1 {width: 100%;}
.nspPages1 {width: 100%;}
.nspPages2 {width: 200%;}
.nspPages3 {width: 300%;}
.nspPages4 {width: 400%;}
.nspPages5 {width: 500%;}
.nspPages6 {width: 600%;}
.nspPages7 {width: 700%;}
.nspPages8 {width: 800%;}
.nspPages9 {width: 900%;}
.nspPages10 {width: 1000%;}
.nspCol1 {width: 100%;}
.nspCol2 {width: 50%;}
.nspCol3 {width: 33.0%;min-height: 350px;}
.nspCol4 {width: 25%;}
.nspCol5 {width: 20%;}
.nspCol6 {width: 16.66%;}
.nspCol7 {width: 14.285%;}
.nspCol8 {width: 12.5%;}
.nspCol9 {width: 11.1%;}
.nspCol10 {width: 10%;}
.nspCol11 {width: 9.09%;}
.nspCol12 {width: 8.33%;}
.nspCol13 {width: 7.69%;}
.nspCol14 {width: 7.14%;}
.nspCol15 {width: 6.66%;}
.nspCol16 {width: 6.25%;}
.nspCol17 {width: 5.88%;}
.nspCol18 {width: 5.55%;}
.nspCol19 {width: 5.26%;}
.nspCol20 {width: 5%;}
/* Suffix dark */
.dark .nspArt h4.nspHeader a {color: #e9e9e9;}
.dark .nspArt h4.nspHeader a:active, .dark .nspArt h4.nspHeader a:focus, .dark .nspArt h4.nspHeader a:hover {color: #bfbfbf;}
.dark .nspArt p.nspInfo {color: #e9e9e9;}
.dark .nspPagination li {background: #bfbfbf;}
.dark .nspPagination li:hover, .dark .nspPagination li.active {background: #e9e9e9;}
.dark .nspNext, .dark .nspPrev {background-position: -16px -32px; text-indent: -999em; cursor: pointer;}
.dark .nspPrev {background-position: 0 -32px;}
.dark .nspNext:hover, .dark .nspPrev:hover {background-position: -16px -48px;}
.dark .nspPrev:hover {background-position: 0 -48px;}
.dark .nspVmStore div.PricesalesPrice span {color: #fff!important;}
.dark .nspVmStore .PricediscountAmount, .dark .nspVmStore .PricetaxAmount {color: #eee!important;}
.dark.zoom .nspArt {border-left: 1px solid #444;}
.dark.zoom .nspArt:first-child {border-left: none!important;}
/* Suffix color */
.color .nspArt h4.nspHeader a {color: #fdefef;}
.color .nspArt h4.nspHeader a:active, .color .nspArt h4.nspHeader a:focus, .color .nspArt h4.nspHeader a:hover {color: #fab8a4;}
.color .nspArt p.nspInfo {color: #fdefef;}
.color .nspPagination li {background: #fdefef;}
.color .nspPagination li:hover, .color .nspPagination li.active {background: #fab8a4;}
.color .nspNext, .color .nspPrev {background-position: -16px -64px; text-indent: -999em; cursor: pointer;}
.color .nspPrev {background-position: 0 -64px;}
.color .nspNext:hover, .color .nspPrev:hover {background-position: -16px -80px;}
.color .nspPrev:hover {background-position: 0 -80px;}
.color .nspVmStore div.PricesalesPrice span {color: #fff!important;}
.color .nspVmStore .PricediscountAmount, .color .nspVmStore .PricetaxAmount {color: #fdefef!important;}
.color.zoom .nspArt {border-left: 1px solid #fd7c4b;}
.color.zoom .nspArt:first-child {border-left: none!important;}
/* centernav suffix */
.centernav .nspTopInterface > div {
  top: auto !important;
  bottom: 16px;
  left: auto !important;
  width: 100%;
  text-align: center;
  position: absolute;
  margin-left: -19px;
  right: 0 !important;
}
.centernav .nspTopInterface ul {display: inline-block; float: none; margin-left: 0 !important;}
.centernav .nspArts {margin-bottom: 20px;}
.centernav .nspTopInterface .nspNext, .centernav .nspTopInterface .nspPrev {display: none;}
/* zoom suffix */
.nsp h3 {text-transform: uppercase; color: #2f2f2f; font-size: 200%; font-weight: normal; text-align: center;}
.zoom .nspArt .nspImage a {display: block; position: relative;}
.zoom .nspArt .nspImage {display: block;}
.zoom .nspZoom {
  background: transparent url('../images/style1/nsp_zoom.png') no-repeat 0 0;
  height: 94px;
  width: 94px;
  position: absolute;
  top: 0;
  left: 0;
}
.zoom .nspArt {border-left: 1px solid #eee;}
.zoom .nspArt:first-child {border-left: none!important;}
/* nstravel suffix */
.nstravel .nspArt .nspImage a {display: block; position: relative;}
.nstravel .nspArt .nspImage:hover {}
.nstravel .nspArt .nspImage {display: block;}
.nstravel .nspZoom {
  background: transparent url('../images/style1/nsp_zoom.png') no-repeat 0 0;
  height: 94px;
  width: 94px;
  position: absolute;
  top: 0;
  left: 0;
}
.nstravel .nspArt {border: 1px solid #eee; margin: 5px 5px 10px 5px;}
.nstravel .nspArt:first-child {
/*border-left: none!important; */}
.nstravel .nspArt p.nspText {float: none; font-size: 90%;}
.nstravel h4.nspHeader {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
  text-transform: uppercase;
  padding-bottom: 10px;
}
/* VM elements */
.nspVmStore .PricesalesPrice {background: transparent!important; margin: 0; padding: 0; float: none!important; font-weight: 400;}
.nspVmStore .PricediscountAmount {
  font-size: 14px!important;
  line-height: 19px!important;
  color: #a9a9a9;
  float: none!important;
  clear: both;
}
.nspVmStore .PricetaxAmount {
  font-size: 14px!important;
  line-height: 19px!important;
  color: #a9a9a9;
  float: none!important;
  clear: left;
  text-align: center;
}
.nspVmStore div.PricesalesPrice {
  color: #fb5a29;
  font-size: 16px;
  line-height: 22px;
  width: 100%;
  float: none!important;
  text-align: center;
}
.nspVmStore {padding: 12px 0 0; border-top: none!important; height: auto!important;}
.nspVmStore form {float: right;}
.nspVmStore input.addtocart-button {display: none;}
/* Portal mode 5 - Responsive News Gallery */
.nspMainPortalMode5 {position: relative; overflow: hidden; margin: 0 -15px;}
.nspMainPortalMode5 .nspArtsScroll {width: 20000px;}
.nspMainPortalMode5 .nspArts {width: 100%;}
.nspMainPortalMode5 .nspImages {padding: 0 28px;}
.nspMainPortalMode5 .nspArts, .nspMainPortalMode5 .nspArt {overflow: hidden;}
.nspMainPortalMode5 .nspArt {
  float: left;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
.nspMainPortalMode5 .nspArt img {
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0!important;
}
.nspMainPortalMode5 .nspArt .nspImageGallery a {
  display: block;
/*	border: 1px solid #ddd; */
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
/*overflow: hidden;  */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.nspMainPortalMode5 .nspArt .nspImageGallery {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.nspMainPortalMode5 .nspArt .nspImageGallery img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.nspMainPortalMode5 .nspArt:hover {cursor: pointer;}
.nspMainPortalMode5 .nspArt:hover .nspHeader a {color: #fb5a29;}
.nspMainPortalMode5 .nspArt:hover .nspImageGallery img {
  -webkit-transform: scale(1.25) rotate(-7deg);
  -moz-transform: scale(1.25) rotate(-7deg);
  -ms-transform: scale(1.25) rotate(-7deg);
  -o-transform: scale(1.25) rotate(-7deg);
  transform: scale(1.25) rotate(-7deg);
}
.nspMainPortalMode5 .nspHeader {
  width: 100%;
  padding: 0;
  margin: 10px 0 0 0!important;
  color: #535353;
  font-size: 12px;
  font-weight: 400;
  text-shadow: 0 1px 0 #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
}
.nspMainPortalMode5 .nspHeader a {color: #535353;}
.nspMainPortalMode5 .nspHeader a:active, .nspMainPortalMode5 .nspHeader a:focus, .nspMainPortalMode5 .nspHeader a:hover {color: #fb5a29;}
.nspMainPortalMode5 .nspArt {padding: 0;}
.nspMainPortalMode5 .nspArt > div {padding: 0; position: relative;}
.nspMainPortalMode5 .nspArt > div > div {padding: 0;}
.nspMainPortalMode5 .nspPrev, .nspMainPortalMode5 .nspNext {
  height: 16px;
  width: 16px;
  display: block;
  background: transparent url('../images/style1/nsp_portal_mode_5_interface.png') no-repeat 0 0;
  text-indent: -999em;
  margin-top: -8px;
  cursor: pointer;
}
.nspMainPortalMode5 .nspPrev {position: absolute; top: 50%; left: 0; z-index: 1;}
.nspMainPortalMode5 .nspNext {background-position: -16px 0; position: absolute; top: 50%; right: 0; z-index: 1;}
.nspMainPortalMode5 .nspPrev:hover {background-position: 0 -16px;}
.nspMainPortalMode5 .nspNext:hover {background-position: -16px -16px;}
.nspMainPortalMode5 .nspPrev::selection, .nspMainPortalMode5 .nspNext::selection {
  background:transparent!important;
}
/* make element unvisible */
.nspMainPortalMode5 .unvisible {
  height: 1px;
  left: -10000px;
  overflow: hidden;
  position: absolute;
  top: auto;
  width: 1px;
}
/*

 * Image Show GK4

 */
.gkIsWrapper-gk_bikestore {margin: 0; min-height: 100px; position: relative;}
.gkIsWrapper-gk_bikestore .gkIsPreloader {
  background: transparent url('../images/style1/loader.gif') no-repeat center center;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 101;
}
.gkIsWrapper-gk_bikestore figure {left: 0; top: 0; opacity: 0; position: absolute; overflow: hidden; width: 100%; z-index: 1;}
.gkIsWrapper-gk_bikestore.loaded .gkIsButtons {opacity: 1;}
.gkIsWrapper-gk_bikestore figure.animated {z-index: 2;}
.gkIsWrapper-gk_bikestore.loaded figure.animated {opacity: 1;}
.gkIsWrapper-gk_bikestore figure.active {position: relative; z-index: 3;}
.gkIsWrapper-gk_bikestore img {display: block; height: auto; position: relative; width: 100%;}
.gkIsWrapper-gk_bikestore figcaption {bottom: -300px; left: 0; position: absolute; width: auto; z-index: 2;}
.gkIsWrapper-gk_bikestore figcaption.left {left: 32px;}
.gkIsWrapper-gk_bikestore figcaption.right {right: 32px;}
.gkIsWrapper-gk_bikestore figcaption.top {bottom: auto;}
.gkIsWrapper-gk_bikestore figure.active figcaption {z-index: 4;}
.gkIsWrapper-gk_bikestore figcaption h3 {
  background: transparent url('../images/style1/pattern.png');
  letter-spacing: 0;
  font-size: 48px;
  line-height: 1.8;
  font-weight: 300;
  margin: 0;
  padding: 0 24px;
  text-shadow: 0 0 12px #000;
  -webkit-transition: letter-spacing 0.225s ease-out;
  -moz-transition: letter-spacing 0.225s ease-out;
  -ms-transition: letter-spacing 0.225s ease-out;
  -o-transition: letter-spacing 0.225s ease-out;
  transition: letter-spacing 0.225s ease-out;
}
.gkIsWrapper-gk_bikestore figcaption h3:hover {
/*letter-spacing: 2px;*/background: transparent url('../images/style1/pattern_hov.png');}
.gkIsWrapper-gk_bikestore figcaption h3 a {color: #fff;}
.gkIsButtons {
  position: absolute;
  z-index: 10;
  bottom: 52px;
  right: -16px;
  height: 42px;
  padding: 0 32px 0 16px;
  background: #fb5a29;
  opacity: 0;
}
.gkIsWrapper-gk_bikestore .nextSlide, .gkIsWrapper-gk_bikestore .prevSlide {
  background: url('../images/style1/is_nav.png') no-repeat 0 8px;
  cursor: pointer;
  height: 25px;
  width: 15px;
  margin: 0;
  padding: 8px 0;
  display: inline-block;
  text-indent: -9999px;
  position: relative;
  left: 0;
  -webkit-transition: left 0.25s ease-out;
  -moz-transition: left 0.25s ease-out;
  -ms-transition: left 0.25s ease-out;
  -o-transition: left 0.25s ease-out;
  transition: left 0.25s ease-out;
}
.gkIsWrapper-gk_bikestore .nextSlide {background-position: 0 -25px;}
.gkIsWrapper-gk_bikestore .nextSlide:hover {left: 5px;}
.gkIsWrapper-gk_bikestore .prevSlide:hover {left: -5px;}
.edit-icon {display: none;}
ul.content-links {margin: 0;}
/* VIDEO STYLE

--------------------------------------------------------- */
.de-video{
  margin-bottom: 0px;
  padding: 0px;
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.09);
  padding: 10px;
  width: 160px;
}
#YoutubeGalleryVideoTitle1,#YoutubeGalleryVideoTitle3 {margin-top: 10px; color: #245b87; font-size: 85%; margin: 10px 5px -10px 0;}
#YoutubeGalleryVideoDescription1 {margin: 0px 10px 0 10px; font-style: italic;}
.de-video#desc{
  background: #FFFAFA;
  border: 1px solid #F2F2F2;
  color: #696969;
  display: block;
  font-size: 12px;
  margin: 10px 0px;
  padding: 7px 20px;
  text-align: justify;
}
table.de-video-stripes {border: 0px solid #ccc; padding: 0px; margin: 0px; width: 100%;}
.de-video-stripes tr {border: none; padding: 10px;}
#zt-component .de-video-stripes .no {
  border: none;
  padding: 10px;
  background: url("../images/patterns/pattern11.png") repeat scroll center bottom #fbfbfd;
  border-radius: 0px;
  box-shadow: none;
}
.de-video-stripes td {border: 0px solid #ccc; padding: 0px 6px 3px 0px; width: 142px;}
.de-video-thumb {padding: 5px 20px; background: #000; background-position: center center;}
.de-video-thumb span.image {border: 0px solid #ccc; padding: 0px; background: #000; background-position: center center;}
.de-video-desc {background: #2f96b4; width:142px height:50px; text-align: center; padding: 4px; min-height: 40px;}
.de-video-desc a {color: #FFF; font-family: "Ubuntu Condensed", sans-serif; font-size: 13px;}
.de-video-desc a:hover, .de-video-desc a:active {color: #FFEED5; font-family: "Ubuntu Condensed", sans-serif;}
.de-video-frame {background: #3B4353; color: #CEDDEA; padding: 4px 4px 4px 4px;}
.de-video-frame span.de-video-sec {text-align: left; font-size: 9px;}
.de-video-frame span.de-video-hit {text-align: right; font-size: 9px;}
.de-video-desc a.de-video-name {padding-left: 5px;}
#xmap ul {display: block; list-style: none; margin: 0; padding: 0;}
#xmap ul li {margin: 0; padding: 0; background: transparent; font-size: 110%; font-weight: bold;}
#xmap a img {border: none;}
#xmap ul.level_0 ul {list-style: inside square; padding: 0;}
#xmap ul.level_1 li {padding: 0 0 0 2em; padding-left: 20px; font-size: 100%; font-weight: normal;}
#xmap ul.level_2 li {padding: 0 0 0 2em; padding-left: 20px; font-size: 100%; font-weight: normal;}
#xmap ul.level_3 li {padding: 0 0 0 2em; padding-left: 20px; font-size: 100%; font-weight: normal;}
#xmap .active {font-style: italic;}
/*Custom image  */
.customimage {
  border: 1px solid #dbdbdb;
  display: block;
  float: left;
  margin-bottom: 20px;
  margin-right: 20px;
  overflow: hidden;
  padding: 5px;
}
.customimage:hover {display: block; border-radius: 3px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.09);}
.customimage img {
  -moz-transition: -moz-transform 4s ease-out 0s;
  -o-transition: -o-transform 4s ease-out 0s;
  -webkit-transition: -webkit-transform 4s ease-out 0s;
  display: block;
  transition: transform 4s ease-out 0s;
 /* width: 250px; */
}
.customimage:hover img {}
/*Custom image2  */
.customimage2 {
  display: block;
  overflow: hidden;
  padding: 5px;
}
.customimage2:hover {display: block; border-radius: 3px; }
.customimage2 img {
  -moz-transition: -moz-transform 4s ease-out 0s;
  -o-transition: -o-transform 4s ease-out 0s;
  -webkit-transition: -webkit-transform 4s ease-out 0s;
  display: block;
  transition: transform 4s ease-out 0s;
  width: 100%;
}
.customimage2:hover img {}
h5.de-typo {
    border-bottom: 1px solid #eeeeee;
    color: #333333;
    font-size: 15px;
    font-weight: 700;
    margin: 20px 0 10px;
    padding-bottom: 3px;
}
.typo-boxes {
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
.typo-boxes-inside > div {
    padding: 25px;
}
.typo-boxes-inside > div i {
    font-size: 19px;
    text-align: center;
    width: 30px;
}
.box-info {
    background: none repeat scroll 0 0 #e5f4f9;
}
.box-warning {
    background: none repeat scroll 0 0 #333333;
	color: #fff;
}
.box-stickynote {
    background: none repeat scroll 0 0 /*#f6f2e1*/ #f4f3ec;
}
.box-upload {
    background: none repeat scroll 0 0 #e4f7d3;
}
.box-download {
    background: none repeat scroll 0 0 #e7ebfb;
}
#zt-position-7 .de-simpozijum {
    margin: 10px 10px 0 0;
    padding: 20px 60px 10px;
    color: #202020;
}
#zt-position-7 .de-simpozijum h2 {
    font-family: Oswald;
    font-size: 280%;
    font-weight: 400;
}
#zt-position-7 .de-simpozijum h5 {
    font-family: Oswald;
    font-size: 140%;
    font-weight: 400;
}
#zt-position-7 .de-simpozijum h2 a {
    font-weight: 400;
}
#zt-position-7 .de-simpozijum h2 a:hover {
    font-weight: 400;
}
.de-simpozijum-levo h3.moduletitle {
    color: #2f2f2f;
    font-size: 120%;
    line-height: 110%;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

div.mod-languages ul {
    list-style: outside none none;
    margin: 5px 0 0;
    padding: 0;
}
div.mod-languages li {
    margin-left: 5px;
    margin-right: 5px;
}
div.mod-languages ul.lang-inline li {
    display: inline;
}
div.mod-languages ul.lang-block li {
    display: block;
}
div.mod-languages img {
    border: medium none;
}
div.mod-languages a {
    opacity: 0.8;
    text-decoration: none;
}
div.mod-languages a:hover {
    opacity: 1;
    text-decoration: none;
}
.poll.de-simpozijum-levo {
    font-size: 12px;
    line-height: 100%;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}
.sectiontableentry1.de-simpozijum-levo , .sectiontableentry2.de-simpozijum-levo {
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
}

/* Custom sidebar */

div.box-green {
    background: #214d00;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.09);
    padding: 0;
}